* {
    margin: 0;
    padding: 0;
    outline: 0;
}

img {
    border: 0;
}

body {
    font: 100% Arial, Helvetica, sans-serif;
    border: none;
    background: #fff;
}

.metaslider .flexslider {
    overflow: hidden;
    margin-bottom: 0 !important;
}

html {
    font: 100% Arial, Helvetica, sans-serif;
    border: none;
}

.clear {
    clear: both;
}

.hide {
    display: none;
}

.left {
    float: left;
}

.right {
    float: right;
}

.alignleft {
    float: left;
    display: inline;
    margin: 0 7px 7px 0;
}

.alignright {
    float: right;
    display: inline;
    margin: 0 0 7px 7px;
}

ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

a {
    text-decoration: none;
    color: inherit;
}

.wrapper1 {
    width: 100%;
    background: #333333;
}

.header-top {
    width: 1000px;
    margin: auto;
    padding: 10px 0px 7px;
}

.header-top-left {
    float: right;
    padding-top: 5px;
}

.header-top-left ul {
    float: left;
    list-style: none;
}

.header-top-left ul li {
    padding: 0px 10px;
    font: bold 12px/12px Arial, Helvetica, sans-serif;
    border-left: solid 1px #d4d4d4;
    display: inline;
}

.header-top-left ul li:first-child {
    border-left: none;
    padding-left: 0;
}

.header-top-left ul li:last-child {
    padding-right: 0;
}

.header-top-left ul li a,
.header-top-left ul li a:hover,
.header-top-left ul li a:visited {
    color: #d4d4d4;
    font: bold 12px/12px Arial, Helvetica, sans-serif;
}

.for-call {
    width: 124px;
    float: right;
    background: url(images/contact-bg.png) left no-repeat;
    padding: 0px 0px 0px 25px;
    color: #d4d4d4;
    font: 18px/25px Arial, Helvetica, sans-serif;
}

.wrapper2 {
    width: 100%;
    background: #efefef;
}

.header-main {
    width: 1000px;
    margin: auto;
    padding: 10px 0px;
}

.logo {
    float: left;
    padding-top: 8px;
}

.logo-right {
    float: right;
}

.social,
.My-Cart {
    float: left;
    background: #fff;
    border: solid 1px #d4d4d4;
    width: 204px;
}

.My-Cart {
    font: 22px Calibri;
    color: #fa3333;
    height: 67px;
    margin-left: 15px;
}

.social-span {
    font: 21px Calibri;
    color: #333333;
    border-bottom: solid 1px #d4d4d4;
    padding: 1px 0px 1px 8px;
}

.My-Cart-span {
    font: bold 18px Calibri;
    color: fa3333;
    width: 145px;
    padding: 10px 4px 10px 10px;
    float: left;
}

.social ul {
    float: left;
    display: block;
    padding: 5px 8px 5px 8px;
}

.social ul li {
    float: left;
    display: block;
    margin-right: 7px;
}

.social ul li:last-child {
    margin-right: 0px;
}

.social ul li a {
    float: left;
    display: block;
}

.wrapper3 {
    width: 100%;
    background: #353535;
    border-bottom: 2px solid #fff;
}

.navigation {
    width: 1000px;
    margin: auto;
}

ul#menu-main-navigation {
    height: 45px;
    position: relative;
    z-index: 2;
}

ul#menu-main-navigation li {
    margin: 0;
    border: 0 none;
    padding: 0;
    float: left;
    /*For Gecko*/
    display: inline;
    list-style: none;
    position: relative;
    height: auto;
    border-left: 1px solid #fff;
}

ul#menu-main-navigation li:first-child {
    border-left: 0;
}

ul#menu-main-navigation ul {
    padding-bottom: 10px;
    list-style: none;
    display: none;
    position: absolute;
    z-index: 10;
    top: 40px;
    left: 0px;
    width: 228px;
}

ul#menu-main-navigation ul:after
/*From IE 7 lack of compliance*/

{
    clear: both;
    display: block;
    font: 1px/0px serif;
    content: ".";
    height: 0;
    visibility: hidden;
}

ul#menu-main-navigation ul li {
    float: left;
    /*For IE 7 lack of compliance*/
    display: block !important;
    display: inline;
    /*For IE*/
    border: none;
}


/* Root Menu */

ul#menu-main-navigation a,
ul#menu-main-navigation a:active,
ul#menu-main-navigation li:active a,
ul#menu-main-navigation li.ieactive a {
    text-align: center;
    float: none !important;
    /*For Opera*/
    float: left;
    /*For IE*/
    display: block;
    color: #fff;
    font: 16px/45px Calibri, Arial, Helvetica, sans-serif;
    text-decoration: none;
    height: auto !important;
    height: 1%;
    /*For IE*/
    padding: 0 30px;
}


/* Root Menu Hover Persistence */

ul#menu-main-navigation a:hover,
ul#menu-main-navigation li:hover a,
ul#menu-main-navigation li.iehover a {
    text-align: center;
    float: none !important;
    /*For Opera*/
    float: left;
    /*For IE*/
    display: block;
    color: #fff;
    font: 16px/40px Calibri, Arial, Helvetica, sans-serif;
    text-decoration: none;
    height: auto !important;
    height: 1%;
    /*For IE*/
    padding: 0 30px;
    background: #be193d;
}

ul#menu-main-navigation li.current-menu-item {
    background: #be193d;
}


/* 2nd Menu */

ul#menu-main-navigation li:hover li a,
ul#menu-main-navigation li.iehover li a {
    float: none;
    width: 208px;
    color: #eee;
    font: 15px Calibri, Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-align: left;
    background: #353535;
    text-decoration: none;
    padding: 6px 10px;
    border-top: 1px solid #777;
}


/* 2nd Menu Hover Persistence */

ul#menu-main-navigation li:hover li a:hover,
ul#menu-main-navigation li:hover li:hover a,
ul#menu-main-navigation li.iehover li a:hover,
ul#menu-main-navigation li.iehover li.iehover a {
    border-top: 1px solid #777;
    color: #fff;
    font: 15px Calibri, Arial, Helvetica, sans-serif;
    text-decoration: none;
    background: #be193d;
    padding: 6px 10px;
}


/* 3rd Menu */

ul#menu-main-navigation li:hover li:hover li a,
ul#menu-main-navigation li.iehover li.iehover li a {
    padding: 0;
    width: 219px;
    color: #fff;
    font-size: 10px;
    font-weight: normal;
    text-align: left;
    border: 1px solid #67b7ef;
    border-top: 1px solid #fff;
    background: #96CDF6;
}


/* 3rd Menu Hover Persistence */

ul#menu-main-navigation li:hover li:hover li a:hover,
ul#menu-main-navigation li:hover li:hover li:hover a,
ul#menu-main-navigation li.iehover li.iehover li a:hover,
ul#menu-main-navigation li.iehover li.iehover li.iehover a {
    background: #C25C8B;
    color: #fff;
}


/* 4th Menu */

ul#menu-main-navigation li:hover li:hover li:hover li a,
ul#menu-main-navigation li.iehover li.iehover li.iehover li a {
    padding: 0;
    width: 160px;
    color: #fff;
    font-size: 10px;
    font-weight: normal;
    text-align: left;
    border: 1px solid #67b7ef;
    border-top: 1px solid #fff;
    background: #96CDF6;
}


/* 4th Menu Hover */

ul#menu-main-navigation li:hover li:hover li:hover li a:hover,
ul#menu-main-navigation li.iehover li.iehover li.iehover li a:hover {
    background: #C25C8B;
    color: #fff;
}

ul#menu-main-navigation ul ul,
ul#menu-main-navigation ul ul ul {
    display: none;
    position: absolute;
    top: 0;
    left: 160px;
}


/* Do Not Move - Must Come Before display:block for Gecko */

ul#menu-main-navigation li:hover ul ul,
ul#menu-main-navigation li:hover ul ul ul,
ul#menu-main-navigation li.iehover ul ul,
ul#menu-main-navigation li.iehover ul ul ul {
    display: none;
}

ul#menu-main-navigation li:hover ul,
ul#menu-main-navigation ul li:hover ul,
ul#menu-main-navigation ul ul li:hover ul,
ul#menu-main-navigation li.iehover ul,
ul#menu-main-navigation ul li.iehover ul,
ul#menu-main-navigation ul ul li.iehover ul {
    display: block;
}

.wrapper4 {
    width: 100%;
    border-bottom: solid 3px #fff;
    -webkit-box-shadow: 1px 4px 4px -2px rgba(212, 212, 212, 1);
    -moz-box-shadow: 1px 4px 4px -2px rgba(212, 212, 212, 1);
    box-shadow: 1px 4px 4px -2px rgba(212, 212, 212, 1);
}

.wrapper4 img {
    width: 100%;
    display: block;
}

.wrapper-for-text {
    -webkit-box-shadow: 0px 0px 7px 4px rgba(248, 248, 248, 1);
    -moz-box-shadow: 0px 0px 7px 4px rgba(248, 248, 248, 1);
    box-shadow: 0px 0px 7px 4px rgba(248, 248, 248, 1);
    padding: 0 10px;
    margin-bottom: 12px;
}

.wrapper-for-text h3 {
    padding: 5px 0px 2px;
    font: 23px Calibri;
    color: #cb2449;
}

.wrapper-for-text p {
    font: 14px/20px Calibri;
    color: #222;
    padding: 5px 0px;
}

.wrapper5 {
    width: 1000px;
    margin: auto;
    padding-bottom: 28px;
}

.wrapper5 p {
    font: 14px/20px Calibri;
    color: #222;
    padding-bottom: 8px;
}

.wrapper5 h1,
.wrapper5 h2 {
    color: #cb2449;
    font: 30px Calibri;
    padding-bottom: 5px;
}

.wrapper5 h4 {
    color: #cb2449;
    font: 401 20px Calibri;
    padding-bottom: 4px;
}

.slider-bottom {
    width: auto;
    padding: 20px 0px 12px;
}

.slider-bottom ul {}

.slider-bottom ul li {
    float: left;
    display: block;
    margin-right: 9px;
}

.slider-bottom ul li:last-child {
    margin-right: 0px;
}

.feature-product {
    width: auto;
}

.feature-product p {
    font: 14px/20px Calibri;
    color: #222;
    padding-bottom: 0px 0px 5px;
}

.post_detail {
    padding: 8px 0px;
    color: #888;
    font: 12px Calibri;
}

.feature-product h2 {
    font: 30px Impact;
    color: #cb2449;
    padding: 0px 0px 7px;
}

.feature-product ul {
    float: left;
    display: block;
    margin-bottom: 15px;
}

.feature-product ul li {
    float: left;
    text-align: center;
    width: 213px;
    display: block;
    background: #fff;
    border: solid 1px #d4d4d4;
    margin: 0px 19px 12px 0px;
    padding: 10px;
    height: 260px;
}

.feature-product ul li a {
    display: block;
    text-align: center;
}

.feature-product ul li.last {
    margin-right: 0;
}

.product-inside {
    background: #cb2449;
    padding: 15px 7px;
    text-align: center;
    color: #fff;
    font: 14px Arial, Helvetica, sans-serif;
    height: 45px;
}

.product-inside-span {
    color: #eda8b9;
    margin-bottom: 5px;
}

.product-iside-left {
    width: 111px;
    background: #3d0b16;
    color: #fff;
    float: left;
    height: 20px;
    padding: 5px 0px 5px 8px;
}

.product-iside-left span {
    font: 13px Arial, Helvetica, sans-serif;
    color: #fff;
}

.product-iside-right a {
    display: block;
    text-indent: -9999px;
}

.product-iside-right {
    background: #6b031c url(images/cart.png) center no-repeat;
    float: left;
    height: 30px;
    margin: auto;
    width: 48px;
}

.product-iside-right2 {
    float: left;
    background: #000;
    height: 14px;
    margin: auto;
    padding: 8px 15px;
    width: 16px;
}

.clock {
    background: #cb2449 url(images/clock.png) left no-repeat;
    background-position: 10px 10px;
    height: 25px;
    font: 23px Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 10px 0px 10px 40px;
    margin-top: 28px;
}

.wrapper6 {
    width: 100%;
    background: #2e2e2e;
}

.footer {
    width: 1000px;
    margin: auto;
    padding: 10px 0px;
}

.footer-inside,
.footer-inside2 {
    width: 235px;
    float: left;
    margin-right: 20px;
}

.footer-inside ul,
.footer-inside2 ul {
    display: block;
    padding-left: 5px;
}

.footer-inside ul li,
.footer-inside2 ul li {
    background: url(images/errow.png) left no-repeat;
    padding-left: 15px;
    list-style: none;
    color: #fff;
    font: 13px/28px Arial, Helvetica, sans-serif;
    border-bottom: dotted 1px #fff;
}

.email-box {
    background: #fff;
    font: 14px Calibri;
    color: #2d2d2d;
    width: 189px;
    padding: 7px 0px 8px 10px;
    border: none;
    margin-top: 10px;
    float: left;
}

.email-submit {
    background: url(images/email-submit.png) center no-repeat;
    float: right;
    width: 36px;
    height: 33px;
    border: none;
    text-indent: -999px;
    margin-top: 10px;
}

.footer-inside2 {
    margin-right: 0px;
}

.footer-inside h3,
.footer-inside2 h3 {
    background: #cb2449;
    font: 18px Calibri;
    color: #fff;
    padding: 2px 0px 2px 5px;
}

.footer-bottom {
    border-top: solid 1px #646464;
    margin-top: 20px;
    padding-top: 10px;
}

.footer-bottom-left {
    float: left;
    color: #fff;
    font: 13px Arial, Helvetica, sans-serif;
    padding-top: 12px;
}

.footer-bottom-right {
    float: right;
    width: 226px;
}

hr {
    border: 0;
    border-bottom: 1px dotted #ccc;
    margin: 12px 0;
}

.prdct-img {
    height: 200px;
    display: block;
}

.prdct-home-img {
    height: 155px;
    display: block;
}

.prdct-btn {
    display: block;
    background: #6b031c;
}

.prdct-btn:hover {
    background: #222;
}

.prdct-btn:hover .woocommerce-page input.button:hover {
    background: #222;
}

.woocommerce #content input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page #content input.button:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button:hover,
.woocommerce-page input.button:hover .prdct-btn {
    background: #222;
}

a.add_to_wishlist {
    background: #353535;
    padding: 5px 10px;
    color: #fff;
}

.yith-wcwl-wishlistaddedbrowse a,
.yith-wcwl-wishlistexistsbrowse a {
    color: #CB2449;
}

.cont-left {
    float: left;
    width: 400px;
}

.cont-right {
    float: right;
    width: 600px;
}

.cont-form {
    width: 450px;
}

.inpt-ltext {
    float: left;
    width: 205px;
    height: 30px;
    padding: 4px;
    border: 1px solid #bfbfbf;
    font: 16px Calibri;
    color: #222;
    margin: 0 0 15px;
}

.inpt-rtext {
    float: right;
    width: 205px;
    height: 30px;
    padding: 4px;
    border: 1px solid #bfbfbf;
    font: 16px Calibri;
    color: #222;
    margin: 0 0 15px;
}

.inpt-stext {
    float: right;
    width: 210px;
    height: 40px;
    padding: 4px;
    border: 1px solid #bfbfbf;
    font: 16px Calibri;
    color: #444;
    margin: 0 0 15px;
}

.m-textarea {
    width: 440px;
    padding: 4px;
    height: 100px;
    border: 1px solid #bfbfbf;
    font: 16px Calibri;
    color: #222;
    margin: 0 0 15px;
}

.inpt-btn {
    float: right;
    border-radius: 5px;
    background: #222;
    padding: 5px 10px;
    color: #fff;
    font: 16px Calibri;
    border: none;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .header-top {
        width: 90%;
    }
    .header-main {
        width: 90%;
    }
    .slider-bottom ul li {
        width: 32%;
    }
    .slider-bottom ul li img {
        width: 100%;
    }
    .wrapper5 {
        width: 90%;
    }
    .feature-product h2 {
        color: #cb2449;
        font: 30px Impact;
        padding: 0 0 7px;
        text-align: center;
    }
    .feature-product ul {
        display: block;
        float: none;
        margin: auto;
        width: 480px;
    }
    .feature-product ul li {
        border: 1px solid #d4d4d4;
        display: block;
        float: left;
        height: 260px;
        margin: 0 5px 12px 0;
        padding: 10px;
        text-align: center;
        width: 213px;
    }
    .feature-product ul li a {
        display: block;
        text-align: center;
    }
    .feature-product ul li.last {
        margin-right: 0;
    }
    .footer {
        width: 90%;
    }
    .footer-inside,
    .footer-inside2 {
        float: left;
        margin: 0 55px 25px;
        width: 235px;
    }
    .woocommerce .related ul li.product,
    .woocommerce .related ul.products li.product,
    .woocommerce .upsells.products ul li.product,
    .woocommerce .upsells.products ul.products li.product,
    .woocommerce-page .related ul li.product,
    .woocommerce-page .related ul.products li.product,
    .woocommerce-page .upsells.products ul li.product,
    .woocommerce-page .upsells.products ul.products li.product {
        width: 213px !important;
    }
    .prdct-img {
        height: 301px;
    }
    .cont-left {
        float: none;
        width: 400px;
    }
    .cont-right {
        float: none;
        width: 600px;
    }
    .cont-form {
        width: 450px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .header-top {
        width: 90%;
    }
    .header-main {
        width: 90%;
    }
    .logo {
        float: none;
        text-align: center;
        margin: 0 0 20px;
    }
    .logo-right {
        float: none;
    }
    .wrapper5 {
        width: 90%;
    }
    .slider-bottom ul {
        width: 328px;
        margin: auto;
    }
    .slider-bottom ul li {
        float: none;
        margin: 0 0 10px;
    }
    .feature-product h2 {
        color: #cb2449;
        font: 30px Impact;
        padding: 0 0 7px;
        text-align: center;
    }
    .feature-product ul {
        display: block;
        float: none;
        margin: auto;
        width: 235px;
    }
    .feature-product ul li {
        border: 1px solid #d4d4d4;
        display: block;
        float: left;
        height: 260px;
        margin: 0 0 10px;
        padding: 10px;
        text-align: center;
        width: 213px;
    }
    .feature-product ul li a {
        display: block;
        text-align: center;
    }
    .feature-product ul li.last {
        margin-right: 0;
    }
    .footer {
        width: 90%;
    }
    .footer-inside,
    .footer-inside2 {
        float: none;
        margin: 0 auto 20px;
        width: 235px;
    }
    .footer-bottom-left {
        float: none;
        text-align: center;
    }
    .footer-bottom-right {
        float: none;
        margin: 10px auto 0;
    }
    .woocommerce .related ul li.product,
    .woocommerce .related ul.products li.product,
    .woocommerce .upsells.products ul li.product,
    .woocommerce .upsells.products ul.products li.product,
    .woocommerce-page .related ul li.product,
    .woocommerce-page .related ul.products li.product,
    .woocommerce-page .upsells.products ul li.product,
    .woocommerce-page .upsells.products ul.products li.product {
        width: 213px !important;
    }
    .prdct-img {
        height: auto;
    }
    .cont-left {
        float: none;
        width: 100%;
    }
    .cont-right {
        float: none;
        width: 100%;
    }
    .cont-form {
        width: 450px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
    .header-top {
        width: 90%;
    }
    .header-top-left {
        float: none;
    }
    .for-call {
        float: none;
        margin: 10px auto 0;
    }
    .header-main {
        width: 90%;
    }
    .logo {
        float: none;
        text-align: center;
        margin: 0 0 20px;
    }
    .logo-right {
        float: none;
    }
    .social,
    .My-Cart {
        float: none;
        margin: auto;
    }
    .My-Cart {
        margin: 10px auto 0;
    }
    .wrapper5 {
        width: 90%;
    }
    .slider-bottom ul {
        margin: auto;
        width: 288px;
    }
    .slider-bottom ul li {
        float: none;
        margin: 0 0 10px;
    }
    .slider-bottom ul li img {
        width: 100%;
    }
    .feature-product h2 {
        color: #cb2449;
        font: 30px Impact;
        padding: 0 0 7px;
        text-align: center;
    }
    .feature-product ul {
        display: block;
        float: none;
        margin: auto;
        width: 235px;
    }
    .feature-product ul li {
        border: 1px solid #d4d4d4;
        display: block;
        float: left;
        height: 260px;
        margin: 0 0 10px;
        padding: 10px;
        text-align: center;
        width: 213px;
    }
    .feature-product ul li a {
        display: block;
        text-align: center;
    }
    .feature-product ul li.last {
        margin-right: 0;
    }
    .footer {
        width: 90%;
    }
    .footer-inside,
    .footer-inside2 {
        float: none;
        margin: 0 auto 20px;
        width: 235px;
    }
    .footer-bottom-left {
        float: none;
        text-align: center;
    }
    .footer-bottom-right {
        float: none;
        margin: 10px auto 0;
    }
    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }
    thead tr {
        left: -9999px;
        position: absolute;
        top: -9999px;
    }
    tr {
        border-bottom: 2px solid #ccc;
    }
    td,
    th {
        border: medium none;
        padding-left: 50%;
        position: relative;
    }
    td:before {
        left: 6px;
        position: absolute;
        top: 6px;
        white-space: nowrap;
    }
    .table-text table tr td {
        text-align: right;
    }
    td:nth-of-type(1):before {
        content: "";
    }
    td:nth-of-type(2):before {
        content: "";
    }
    td:nth-of-type(3):before {
        content: "";
    }
    td:nth-of-type(4):before {
        content: "";
    }
    td:nth-of-type(5):before {
        content: "";
    }
    td:nth-of-type(6):before {
        content: "";
    }
    .tabrow-a {
        background: none repeat scroll 0 0 #fff;
    }
    .tabrow-a:hover,
    .tabrow-b:hover {
        background: none repeat scroll 0 0 #eee;
        color: #fff;
    }
    .tabrow-b {
        background: none repeat scroll 0 0 #fff;
    }
    .woocommerce a.button.alt,
    .woocommerce button.button.alt,
    .woocommerce input.button.alt,
    .woocommerce #respond input#submit.alt,
    .woocommerce #content input.button.alt,
    .woocommerce-page a.button.alt,
    .woocommerce-page button.button.alt,
    .woocommerce-page input.button.alt,
    .woocommerce-page #respond input#submit.alt,
    .woocommerce-page #content input.button.alt,
    .woocommerce #content input.button,
    .woocommerce #respond input#submit,
    .woocommerce a.button,
    .woocommerce button.button,
    .woocommerce input.button,
    .woocommerce-page #content input.button,
    .woocommerce-page #respond input#submit,
    .woocommerce-page a.button,
    .woocommerce-page button.button,
    .woocommerce-page input.button {
        font: 13px Calibri;
    }
    .woocommerce .related ul li.product,
    .woocommerce .related ul.products li.product,
    .woocommerce .upsells.products ul li.product,
    .woocommerce .upsells.products ul.products li.product,
    .woocommerce-page .related ul li.product,
    .woocommerce-page .related ul.products li.product,
    .woocommerce-page .upsells.products ul li.product,
    .woocommerce-page .upsells.products ul.products li.product {
        width: 213px !important;
    }
    .prdct-img {
        height: auto;
    }
    .cont-left {
        float: none;
        width: 100%;
    }
    .cont-right {
        float: none;
        width: 100%;
    }
    .cont-form {
        width: 100%;
    }
    .inpt-ltext {
        float: left;
        width: 95%;
    }
    .inpt-rtext {
        float: none;
        width: 95%;
    }
    .inpt-stext {
        float: none;
        width: 98%;
    }
    .m-textarea {
        width: 95%;
    }
}


/* override */

ul.products li a h3,
ul.products li a span.price {
    position: relative;
    z-index: 1;
}

spam.sku_wrapper {
    display: block;
    color: #cb2449;
    font: bold 13px Arial, Helvetica, sans-serif;
}

span.sku_wrapper,
span.posted_in {
    display: block;
    color: #333;
    font: bold 13px Arial, Helvetica, sans-serif;
}

span.sku_wrapper span,
span.posted_in a,
span.posted_in a:hover,
span.posted_in a:visited {
    color: #cb2449;
    font: 13px Arial, Helvetica, sans-serif;
}

.wrapper3 {
    width: 100%;
    background: url(images/menu-bg.gif);
    border-bottom: 2px solid #fff;
}

ul#menu-main-navigation li.current-menu-item {
    background: url(images/cat-act.gif);
}

ul#menu-main-navigation a:hover,
ul#menu-main-navigation li:hover a,
ul#menu-main-navigation li.iehover a {
    background: url(images/cat-act.gif);
}

.prdct-home-img {
    height: 301px;
    display: block;
    overflow: hidden;
}

.feature-product ul li {
    height: auto;
}

.product-inside {
    background: #B0017F;
    padding: 10px 7px;
    font: 12px Arial, Helvetica, sans-serif;
}

.product-inside-span {
    color: #FDD9F3;
    margin-bottom: 5px;
}

.feature-product h2 {
    color: #EB00AC;
}

.product-iside-left {
    background: #444;
    color: #fff;
}

.prdct-img {
    height: 256px;
    overflow: hidden;
}

.My-Cart-span {
    font: bold 18px arial;
    color: #EB00AC;
    width: auto;
}

.My-Cart {
    font: 22px arial;
    color: #EB00AC;
    height: 67px;
}

.social-span {
    font: 16px arial;
    color: #fff;
    border-bottom: solid 1px #999;
    padding: 3px 0px 3px 8px;
    background: #535354;
}

ul#menu-main-navigation li:hover li a:hover,
ul#menu-main-navigation li:hover li:hover a,
ul#menu-main-navigation li.iehover li a:hover,
ul#menu-main-navigation li.iehover li.iehover a {
    color: #fff;
    font: 15px Arial, Helvetica, sans-serif;
    background: #B0017F;
}

.wrapper5 h1,
.wrapper5 h2 {
    color: #EB00AC;
    font: 700 26px Arial, Helvetica, sans-serif;
}

.wrapper5 h4 {
    color: #EB00AC;
    margin: 6px 0 1px;
}

.wrapper5 p {
    font: 14px/20px Arial, Helvetica, sans-serif;
}

.clock {
    background: #B0017F url(images/clock.png) no-repeat scroll 8px 9px;
}

.footer-inside h3,
.footer-inside2 h3 {
    background: #B0017F;
    font: 17px Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 2px 0px 2px 7px;
}

.sep {
    with: auto;
    height: 15px;
    background-color: #444;
}

.wrapper3 {
    border: 0;
    background: none;
    background-color: #DB00A0;
}

ul#menu-main-navigation {
    height: 40px;
}

ul#menu-main-navigation li {
    border-left: 1px solid #B60687;
    border-right: 1px solid #EF23B8;
}

ul#menu-main-navigation li:last-child {
    border-right: 0;
}

ul#menu-main-navigation a,
ul#menu-main-navigation a:active,
ul#menu-main-navigation li:active a,
ul#menu-main-navigation li.ieactive a {
    font: 16px/40px Calibri, Arial, Helvetica, sans-serif;
}

.header-top {
    padding: 7px 0px 7px;
}

.header-top-left {
    padding-top: 0;
}

.single-post .wrapper5 {
    margin-top: 20px;
}

.blog .wrapper5 {
    margin-top: 20px;
}

.page .wrapper5 {
    margin-top: 20px;
}

.blog .wrapper5 h2 {
    color: #EB00AC;
    font: 700 20px Arial, Helvetica, sans-serif;
    margin: 10px 0 0;
}

.blog .post_detail {
    padding: 0 0 5px;
}

.page-id-1569 .wrapper5 {
    margin-top: 20px;
}

.page-id-1569 .wrapper5 h2 {
    color: #EB00AC;
    font: 700 20px Arial, Helvetica, sans-serif;
    margin: 10px 0 0;
}

.page-id-1569 .post_detail {
    padding: 0 0 5px;
}

.lnews-c {
    padding: 20px 0 0 0;
    border: 1px solid #eee;
    background: #eee;
}

ul li.lnews-ctn {
    float: left;
    max-width: 457px;
    border: 1px solid #ccc;
    margin: 0 10px 20px;
    padding: 10px;
    font-size: 12px;
    color: #ccc;
    background: #fff;
    display: block;
}

ul li.lnews-ctn a {
    font-size: 15px;
    color: #EB00AC;
    font-weight: 700;
}

ul li.lnews-ctn p {
    color: #777;
    font-size: 11px;
    line-height: 17px;
}

ul li.lnews-ctn a.moretag {
    font-weight: 400;
    font-size: 13px;
}

ul li.lnews-ctn a.moretag:hover {
    color: #444;
}

ul li.lnews-ctn img {
    width: 82px;
    height: 90px;
    float: left;
    margin-right: 10px;
    border: 1px solid #ccc;
}

h2.latest-head {
    margin-top: 10px;
    font-size: 26px !important;
}

ul li.lnews-ctn .post_detail {
    padding: 4px 0px 8px;
    color: #999;
    font: 12px Calibri;
    font-style: italic;
}

.social ul li a:hover img {
    opacity: 0.7;
}

.social ul li a {
    background: #000;
    height: 32px;
}

.slider-bottom {
    padding: 0;
}

.post-type-archive-testimonial .wrapper5 {
    margin-top: 20px;
}

.logo {
    padding: 0;
}

.header-main {
    padding: 10px 0px 0;
}

.woocommerce .woocommerce-breadcrumb,
.woocommerce-page .woocommerce-breadcrumb {
    background-color: #DF00A3;
    margin: 20px 0 25px !important;
    padding: 7px 0 7px 15px !important;
    color: #ccc !important;
    font-weight: 700 !important;
    font-size: 15px !important;
}

.woocommerce .woocommerce-breadcrumb a,
.woocommerce-page .woocommerce-breadcrumb a {
    color: #fff !important;
}

.product-iside-right {
    background: #696969 url(images/cart.png) center no-repeat;
}

.feature-product ul li a.add_to_cart_button {
    height: 30px;
}

.feature-product ul li a.add_to_cart_button:hover {
    background-color: #000;
    opacity: 0.2;
}

.feature-product ul li {
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all 0.3s linear;
}

.feature-product ul li:hover {
    background-color: #eee;
}

.wrapper-for-text h3 {
    padding: 5px 0px 2px;
    font: 23px Calibri;
    color: #EB00AC;
}

.page-id-55 .wrapper5 p {
    padding-top: 12px;
}

.inpt-btn {
    background: #222;
    padding: 5px 30px;
    background: transparent url("images/add-to-cart-btn.gif") !important;
    cursor: pointer;
}

.inpt-btn:hover {
    background: transparent url("images/add-to-cart-btn-hover.gif") !important;
}

.page-id-15 .wrapper5 ul {
    padding-left: 30px;
    font-size: 12px;
    color: #777;
}

.page-id-575 .wrapper5 {
    color: #888;
}

.page-id-575 .wrapper5 h3.pn {
    padding: 2px;
    border: 1px dotted #ccc;
    margin: 10px 0;
}

.page-id-575 .wrapper5 h3 {
    color: #EB00AC;
    font-size: 15px;
    margin: 5px 0;
}

.page-id-2226 .wrapper5 h3 {
    color: #EB00AC;
    font-size: 15px;
    margin: 5px 0;
}

.page-id-27 .wrapper5 ul {
    padding-left: 30px;
    font-size: 12px;
    color: #777;
    padding-bottom: 10px
}

.page-id-27 .wrapper5 a {
    color: #EB00AC;
    text-decoration: underline;
}

.page-id-27 .wrapper5 a:hover {
    color: #888;
}

.email-submit {
    cursor: pointer;
}

.email-submit:hover {
    opacity: 0.8;
}

div.page-title span {
    font-size: 20px;
    font-weight: 700;
    color: #EB00AC;
    display: block;
}

body.tax-product_cat .wrapper5 .term-description {
    background-color: #f8f8f8;
    padding: 10px 10px 5px 10px;
    margin: 25px 0 5px;
}

body.tax-product_cat .wrapper5 .term-description a {
    color: red;
}

body.tax-product_cat .wrapper5 .term-description a:hover {
    color: black;
}

body.tax-product_cat .wrapper5 .term-description h1,
body.tax-product_cat .wrapper5 .term-description h2,
body.tax-product_cat .wrapper5 .term-description h3,
body.tax-product_cat .wrapper5 .term-description h4,
body.tax-product_cat .wrapper5 .term-description h5 {
    font-size: 14px;
    font-weight: 700;
    color: #EB00AC;
    padding-bottom: 5px;
}

body.tax-product_cat .wrapper5 .term-description p {
    font-size: 13px;
    color: #555;
    text-align: justify;
}

body.tax-product_cat .wrapper5 .term-description p.vids {
    float: right;
    margin: 13px 0 0px 13px;
    padding: 0;
}

body.tax-product_cat .wrapper5 .term-description p.vids iframe {
    width: 450px;
    height: 270px;
}

.home .wrapper5 p {
    text-align: justify;
    color: #555;
    font-size: 13px;
}

.home .wrapper5 p iframe {
    float: right;
    margin: 11px 0 11px 15px;
    width: 450px;
    height: 270px;
    border: 1px solid #333;
}

.home .wrapper5 .lnews-c ul li p {
    font-size: 12px;
    color: #666;
}

.home .wrapper5 h2,
.home .wrapper5 h3,
.home .wrapper5 h4,
.home .wrapper5 h5 {
    color: #EB00AC;
    margin: 6px 0 1px;
    font-size: 16px;
}

.home .wrapper5 .feature-product h2 {
    font-size: 26px !important;
}

.slider-bottom ul li img {
    width: 233px;
    border: 5px solid #eee;
}

.clock {
    background: none;
    background-color: #B0017F;
    padding: 10px 0px 8px 20px;
    margin-bottom: 15px;
    height: auto;
    font-size: 20px;
}

.comment-respond p.form-submit {
    float: left;
}

.comment-respond p.comment-form-comment label {
    display: block;
}

.error404 .wrapper5 {
    margin-top: 20px;
}

.error404 .wrapper5 h3 {
    font-size: 16px;
    color: #666;
    font-weight: 700;
    padding: 10px 0 5px 0;
}

.error404 .wrapper5 ul.reason {
    padding-left: 20px;
}

.error404 .wrapper5 ul.reason li {
    font-size: 12px;
    color: #888;
    line-height: 18px;
}

.error404 .wrapper5 h3.make {
    font-size: 19px;
    color: #EB00AC;
    font-weight: 700;
    padding: 22px 0 3px 0;
}

.error404 .wrapper5 ul.view li {
    font-size: 13px;
    color: #555;
    line-height: 14px;
}

.error404 .wrapper5 ul.view li a {
    color: #02c0d7;
}

.error404 .wrapper5 ul.view li a:hover {
    color: #777;
}

.error404 .wrapper5 ul.view li:before {
    content: "";
    border-color: transparent #888;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.8em;
    position: relative;
    padding-left: 10px;
    line-height: 0;
}

.error404 .wrapper5 ul.view {
    padding: 0 1em;
    list-style: none;
}

#order_review_heading {
    padding: 5px 0 5px 15px;
    background: #B0017F;
    margin: 15px 0 12px;
    color: #fff;
}
/*
#customer_details .col-2 {
    display: none;
}
*/
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
    width: 46%;
}
.single-post .wrapper5 ul {
    padding-left: 50px;
    padding-bottom: 8px;
}

.single-post .wrapper5 ul li {
    font: 14px/20px Arial, Helvetica, sans-serif;
}

.big-sale-products ul {
    list-style-type: none
}

.big-sale-products ul li {
    border: 8px solid #E2E2E2;
    background: #fff;
    margin: 5px 0 30px;
    webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all 0.3s linear;
}

.big-sale-products ul li:hover {
    border: 8px solid #D2D0D0;
}

.big-sale-products ul li:hover .product-inside {
    background-color: #555;
}

.big-sale-products ul li img {
    float: left;
    height: 199px;
    max-width: 580px;
    width: 100%;
}

.big-sale-products ul li .product-inside {
    float: left;
    max-width: 402px;
    height: auto;
    width: 100%;
    padding: 0;
    background-color: #939191;
    webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all 0.3s linear;
}

.big-sale-products ul li .product-inside .big-sale {
    margin: 0;
    font-size: 35px;
    font-weight: 700;
    text-align: center;
    padding: 2px 0;
    color: #fff;
}

.big-sale-products ul li .product-inside .product-inside-span {
    padding: 11px 0 0;
    margin: 0;
}

.big-sale-products ul li .product-iside-left {
    width: 100%;
    max-width: 394px;
    height: 95px;
    text-align: center;
    line-height: 120px;
    background-color: #fafafa;
    color: #939191;
}

.big-sale-products ul li .product-iside-left .only {
    color: #F042C1;
    font-weight: 700;
}

.big-sale-products ul li .product-iside-left del span {
    font-size: 35px;
    font-weight: 700;
    color: #6C6B6B
}

.big-sale-products ul li .product-iside-left ins {
    text-decoration: none;
}

.big-sale-products ul li .product-iside-left ins span {
    font-size: 60px;
    padding-left: 8px;
    color: #F042C1;
    font-weight: 700
}

.big-sale-products ul li .product-iside-right {
    background: #555 none;
    text-align: center;
    width: 201px;
    height: 42px;
    line-height: 42px;
    webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all 0.3s linear;
}

.big-sale-products ul li .product-iside-right:hover {
    background: #333
}

.big-sale-products ul li .product-iside-right a {
    text-indent: 0;
    color: #fff;
    font-size: 16px;
}

.big-sale-products ul li .product-iside-right2 {
    width: 201px;
    padding: 0;
    height: 42px;
    text-align: center;
    line-height: 43px;
    color: #fff;
    background: #6C6B6B;
    webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all 0.3s linear;
}

.big-sale-products ul li .product-iside-right2:hover {
    background: #111
}

.big-sale-products ul li .product-iside-right2 a {
    display: block;
    font-size: 15px;
}

ul#menu-main-navigation a {
    padding: 0 26px;
}

ul#menu-main-navigation a:hover {
    padding: 0 26px;
}

ul#menu-main-navigation li:hover a {
    padding: 0 26px;
}

.ctn_thumb {
    width: 59% !important;
    float: left;
    height: 244px;
}

.home .wrapper5 h2.latest-head {
    color: #F042C1;
}

ul li.lnews-ctn {
    border: 1px solid #E2DEDE;
}

ul li.lnews-ctn a {
    font-weight: 400;
}

.big-sale-products .product-inside-span {
    color: #222;
    margin-bottom: 0;
    padding: 13px;
    background-color: #eee;
}

.big-sale-products a.buynow {
    float: left;
    background-color: #038AEC;
    width: 402px;
    padding: 6px 0;
    font-size: 35px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    display: block;
    webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all 0.3s linear;
}

.big-sale-products a.buynow:hover {
    background-color: #017CD5
}

ul#menu-main-navigation a {
    padding: 0 15px;
}

ul#menu-main-navigation a:hover {
    padding: 0 15px;
}

ul#menu-main-navigation li:hover a {
    padding: 0 15px;
}


/* override pink color */

.home .feature-product .product-inside {
    background-color: #908F8F;
}

.home .feature-product .product-inside .product-inside-span {
    color: #fff;
}

.home ul li.lnews-ctn a {
    color: #444;
}

.home .wrapper5 h1,
.home .wrapper5 h2,
.home .wrapper5 h3,
.home .wrapper5 h4,
.home .wrapper5 h5 {
    color: #444444;
}

.home .wrapper5 .lnews-c ul li p {
    color: #888;
}

.lnews-c {
    background-color: #f9f9f9;
    border-color: #f9f9f9
}


/* override pink color */

.home .wrapper5 .discreet {
    background-color: #f9f9f9;
    margin: 10px 0 20px;
    text-align: center;
    padding: 20px 0;
}

.home .wrapper5 .discreet h2 {
    font-size: 36px;
    font-weight: 400;
    margin-bottom: 10px;
}

.home .wrapper5 .discreet span {
    font-size: 32px;
    font-weight: 400;
}

.home .wrapper5 .discreet h6 {
    padding-top: 10px;
    font-size: 58px;
    font-weight: 400;
    text-align: center;
    color: #444;
}

.step-shipping {
    margin-top: 32px;
    display: inline-block;
}

.step-shipping ul li {
    display: inline-block;
    font-size: 24px;
    float: left;
    font-weight: 300;
}

.step-shipping ul li span {
    font-family: "HelveticaNeue-Bold", Arial, sans-serif;
    font-size: 24px;
}

.step-shipping .step {
    width: 50px;
    height: 50px;
    display: inline-block;
    color: #fff;
    line-height: 50px;
    background-color: #F042C1;
    border-radius: 50%;
    -moz-border-radius: 50%;
}

.step-shipping span.step {
    vertical-align: middle;
    margin-right: 15px;
    margin-left: 45px;
    margin-top: -4px;
}

.shipping-desc {
    width: 48%;
    text-align: left;
    float: left;
    padding: 10px;
    font-size: 14px;
    color: #555;
    line-height: 22px;
    text-align: justify;
}

.shipping-desc a {
    color: #F042C1;
}

.shipping-desc a:hover {
    text-decoration: underline;
}


/*Search*/

.header-main {
    position: relative;
}

.k-search {
    position: absolute;
    left: 375px;
    top: 25px;
}

.as_magento_product_name {
    font-size: 14px !important;
}

.as_magento_product_desc {
    font-size: 12px !important;
}

form.isp_search_box_form {
    width: 180px !important
}

form.isp_search_box_form input[type="text"].isp_search_box_input {
    width: 180px !important;
    font-size: 13px !important;
}

.woo-social-buttons {
    margin: 40px 0 0 0 !important;
}

.summary .product_meta {
    margin-top: 5px !important;
}


/*dee modified count */

mark.count {
    display: none !important
}

body.term-vibrators ul.products li.product h3,
body.term-kegel-balls ul.products li.product h3,
body.term-dildo ul.products li.product h3,
body.term-anal-toys ul.products li.product h3,
body.term-for-him ul.products li.product h3,
body.term-bondage-toys ul.products li.product h3,
body.term-lubricant ul.products li.product h3,
body.term-massage ul.products li.product h3,
body.term-stimulants ul.products li.product h3,
body.term-condoms ul.products li.product h3,
body.term-essentials ul.products li.product h3,
body.term-lingerie ul.products li.product h3,
body.term-lubes ul.products li.product h3,
body.term-buy-dildos-online ul.products li.product h3 {
    height: 20px !important;
    background-color: #DF00A3 !important;
}

.simpleshopmessage {
    font-size: 14px;
    font-weight: 400;
    color: #8A8888;
    font-weight: 700
}

.page-template-page-home .product-iside-left .simpleshopmessage {
    display: none;
}

.page-template-page-home .product-iside-left br {
    display: none;
}


/** Replace all pink to Grey **/

.wrapper3 {
    background-color: #707070 !important;
}

#mega-menu-wrap-main-nav-menu #mega-menu-main-nav-menu > li.mega-menu-item {
    background-color: #707070 !important;
}

#mega-menu-wrap-main-nav-menu #mega-menu-main-nav-menu {
    background-color: #707070 !important;
}

.step-shipping .step {
    background-color: #b7b7b7 !important;
}

.clock {
    background-color: #707070 !important;
}

.footer-inside h3,
.footer-inside2 h3 {
    background: #707070 !important;
}


/** END **/


/*dee customize for rating and reviews addons */

.woocommerce-product-rating .star-rating {
    font-size: 2em !important;
    color: #ffbf00 !important;
    margin: 0 !important;
}

.woocommerce div.product .woocommerce-product-rating {
    margin-bottom: 0 !important;
}

a.woocommerce-review-link:hover {
    text-decoration: underline;
}

.star-rating {
    color: #ffbf00 !important;
}

.woocommerce #content div.product p.price {
    margin-top: 10px !important;
}

.myaccount_user a {
    color: #EB00AC !important;
    font-weight: 700
}


/**login user display**/

.header-top span.userl {
    padding-right: 25px;
    color: #f133be
}

.menu-head-navigation-container {
    float: right;
}

.header-top-left .logged {
    float: right;
    font-size: 13px;
    padding-left: 17px;
    padding-top: 2px;
}

.header-top-left .logged a {
    font-weight: 700;
    color: #f133be;
}

.header-top-left .logged a:hover {
    color: #ffffff;
}

.referral_field {
    margin-bottom: 15px;
}

#generate_referral_field,
#rs_redeem_voucher_code {
    float: left;
    height: 30px;
}

#refgeneratenow,
#rs_submit_redeem_voucher {
    height: 34px;
}


/**end**/

@media only screen and (min-width: 320px) and (max-width: 479px) {
    .home .wrapper5 p iframe,
    body.tax-product_cat .wrapper5 .term-description p.vids iframe {
        width: 100% !important;
    }
    .slider-bottom ul li {
        float: none;
        margin: 0 auto 10px;
        text-align: center;
    }
    .k-search {
        display: none;
    }
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
    .slider-bottom ul li {
        margin: 0 55px 25px;
    }
    .woocommerce .products ul,
    .woocommerce ul.products,
    .woocommerce-page .products ul,
    .woocommerce-page ul.products {
        margin: 0 auto 1em;
        padding: 0;
        list-style: none;
        clear: both;
        width: 520px;
    }
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
    .slider-bottom ul li {
        float: none;
        margin: 0 auto 10px;
        text-align: center;
    }
    .logo-right {
        float: none;
        margin: auto;
        width: 433px;
        display: block;
        padding-bottom: 10px;
    }
}

@media only screen and (max-width: 479px) and (min-width: 320px) {
    .slider-bottom ul li {
        float: none;
        margin: 0 auto 10px;
        text-align: center;
    }
    .logo-right {
        padding-bottom: 10px;
    }
    .big-sale-products ul li .product-iside-left del span {
        font-size: 30px;
    }
    .big-sale-products ul li .product-iside-left ins span {
        font-size: 50px;
    }
}

@media only screen and (max-width: 959px) {
    ul li.lnews-ctn {
        max-width: 100%;
    }
    .ctn_thumb {
        width: 100% !important;
    }
    .big-sale-products ul li .product-inside {
        max-width: 100%;
    }
    .big-sale-products ul li .product-iside-left {
        max-width: 100%;
        padding: 5px 0 5px;
    }
    .big-sale-products ul li .product-iside-right,
    .big-sale-products ul li .product-iside-right2 {
        width: 50%;
    }
    .big-sale-products a.buynow {
        width: 100%;
    }
    .shipping-desc {
        width: 47%;
    }
    .step-shipping ul li {
        margin-bottom: 8px;
        clear: left;
    }
}

@media only screen and (max-width: 767px) {
    .shipping-desc {
        width: 95%;
    }
}

@media only screen and (min-width: 959px) {
    .comment-respond p.comment-form-comment textarea {
        max-width: 600px;
    }
}


/** Floating Social Media **/

@media only screen and (min-width: 960px) {
    .comment-respond p.comment-form-comment textarea {
        max-width: 600px;
    }
    .social {
        position: fixed;
        top: 197px;
        left: 10px;
        width: 55px;
        z-index: 9999999999;
        border: solid 5px #ccc9c9;
        border-radius: 6px;
        -moz-border-radius: 6px;
    }
    .social .social-span {
        font-size: 10px;
        text-align: center;
        padding: 6px 0px;
        border-bottom-width: 0px;
    }
    .social ul {
        padding: 11px 0 5px 11px;
        background-color: rgb(232, 230, 230);
    }
    .social ul li {
        margin-bottom: 10px;
    }
    .k-search {
        left: 550px;
    }
}


/** END **/

li.product-category a img {
    width: 213px !important;
    height: 213px !important;
}

.slogan {
    color: #d4d4d4;
    font: bold 12px/12px Arial, Helvetica, sans-serif;
    float: left;
    line-height: 18px;
}

.logged-in .slogan {
    display: none
}
body.archive.woocommerce ul.products li.first,body.archive.woocommerce-page ul.products li.first {
    clear: none;
}
